body{
    margin:0;
}

#controlPanel{
    position:absolute;
    left:0;
    top:0;
    width:260px;
    padding:20px;
    height:100vh;
    background:#e8e8e8;
}

h1{
    font-family:"din-2014", sans-serif;
    font-weight:700;
    font-style:normal;
    font-size:16px;
    text-align:center;
}

button{
    display:block;
    padding:10px;
    margin-left:5px;
    margin-right:5px;
    margin-top:20px;
    margin-bottom:20px;
    width:250px;
    font-family:"din-2014", sans-serif;
    font-weight:400;
    font-style:normal;
    font-size:14px;
    text-align:center;
    border-radius:5px;
    border-style:none;
    background:white;
    cursor:pointer;
}

#viewArtwork{
    display:none;
    width:250px;
    background:none;
    text-decoration:underline;
    font-size:13px;
    color:rgb(75, 75, 75);
    margin-top:5px;
}

a{
    display:inline-block;
    padding:10px;
    margin-left:5px;
    margin-right:5px;
    margin-top:18px;
    margin-bottom:20px;
    width:100px;
    font-family:"din-2014", sans-serif;
    font-weight:400;
    font-style:normal;
    font-size:14px;
    text-align:center;
    color:black;
    text-decoration:none;
    border-radius:5px;
    border-style:none;
    background:white;
    cursor:pointer;
}

#favIconVersion{
    border-style:solid;
    border-width:2px;
    width:96px;
    border-color:gray;
}